 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 960px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 63px;
  margin-bottom: 0;
  background-image: none;
  --color-var: #ffffffcc;
  --radius: 25px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 514px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 19px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 45px 11px 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 20px 11px 0 88px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 20px 11px 0 103px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  text-align: center;
  font-weight: 700;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 25px auto 0 103px;
  padding: 20px 47px 20px 46px;
}

.u-section-1 .u-image-1 {
  min-height: 514px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/devices-2-min.png");
  background-position: 50% 50%;
  --bottom-right-radius: 10px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 28px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 514px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-list-1 {
  margin: 50px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 9px));
  min-height: 273px;
  --gap: 12px;
  grid-auto-columns: calc(25% - 9px);
}

.u-section-1 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-container-layout-4 {
  padding: 50px 30px 30px;
}

.u-section-1 .u-icon-1 {
  height: 70px;
  width: 70px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-2 {
  font-size: 1rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-1 .u-container-layout-5 {
  padding: 50px 30px 30px;
}

.u-section-1 .u-icon-2 {
  height: 70px;
  width: 70px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-3 {
  font-size: 1rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-1 .u-container-layout-6 {
  padding: 50px 30px 30px;
}

.u-section-1 .u-icon-3 {
  height: 70px;
  width: 70px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-4 {
  font-size: 1rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-1 .u-container-layout-7 {
  padding: 50px 30px 30px;
}

.u-section-1 .u-icon-4 {
  height: 70px;
  width: 70px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-5 {
  font-size: 1rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 424px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 42px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 57px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 20px;
  }

  .u-section-1 .u-image-1 {
    min-height: 424px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 424px;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 225px;
    grid-gap: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 325px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 325px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 6px));
    min-height: 513px;
    grid-auto-columns: calc(50% - 6px);
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 160px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 636px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 731px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1572px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 33px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 314px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 28px;
    margin-right: 68px;
    margin-left: 77px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 14px;
    margin-right: -108px;
    margin-left: 108px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 37px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 197px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 71px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 60px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 45px;
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 950px;
    grid-auto-columns: calc(100% + 0px);
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 710px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  background-image: none;
  --color-var: #ffffffb3;
  --radius: 25px;
  margin: 60px auto 54px;
}

.u-section-2 .u-image-1 {
  min-height: 596px;
  background-image: url("images/laptop9-min.png");
  background-position: 100% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 22px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 596px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-group-elements-1 {
  width: 416px;
  min-height: 202px;
  margin: 56px 1px 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 359px;
  margin: 6px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0 57px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    min-height: 477px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 510px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 379px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 685px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 527px;
    height: auto;
    margin-top: 31px;
    margin-left: 113px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 514px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-bottom: 50px;
    padding-left: 60px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-group-elements-1 {
    width: 450px;
    margin-top: 56px;
    margin-left: 70px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 100px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 324px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 40px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-group-elements-1 {
    width: 290px;
    min-height: 232px;
    margin-top: -6px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -4px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 3px;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1564px;
}

.u-section-3 .u-group-1 {
  min-height: 223px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
  margin-top: 69px;
  margin-bottom: 0;
  --radius: 25px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 124px 0;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 1px auto 0;
}

.u-section-3 .u-image-1 {
  width: 420px;
  height: 112px;
  margin: 19px auto 0 258px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 26px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 1186px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/msJuGemini.png');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/msJuClaude.png');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/msJuHuggingFace.png');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/msJuGrog.png');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/msJuAiKiFree.png');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/msJuSystem.png');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-3 .u-container-layout-7 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/msJuDoppel.png');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-3 .u-container-layout-8 {
  padding: 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 80px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    min-height: 978px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-top: 70px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 240px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    grid-auto-columns: calc(50% - 10px);
    min-height: 1498px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-top: 75px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 100px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2852px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 51px;
    min-height: 249px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 65px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 85px;
    margin-left: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 2466px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 616px;
}

.u-section-4 .u-text-1 {
  margin: 28px auto 0 0;
}

.u-section-4 .u-products-1 {
  margin-top: 22px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 446px;
  grid-auto-columns: calc(25% - 22.5px);
  --gap: 30px;
}

.u-section-4 .u-repeater-item-1 {
  background-image: none;
  --radius: 25px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-1 {
  height: 263px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 13px 0;
}

.u-section-4 .u-product-price-1 {
  margin: 10px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-repeater-item-2 {
  background-image: none;
  --radius: 25px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-2 {
  height: 263px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 13px 0;
}

.u-section-4 .u-product-price-2 {
  margin: 10px auto 0;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-repeater-item-3 {
  background-image: none;
  --radius: 25px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-3 {
  height: 263px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 13px 0;
}

.u-section-4 .u-product-price-3 {
  margin: 10px auto 0;
}

.u-section-4 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-repeater-item-4 {
  background-image: none;
  --radius: 25px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-4 {
  height: 263px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 13px 0;
}

.u-section-4 .u-product-price-4 {
  margin: 10px auto 0;
}

.u-section-4 .u-btn-4 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-repeater-item-5 {
  background-image: none;
  --radius: 25px;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-5 {
  height: 263px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 13px 0;
}

.u-section-4 .u-product-price-5 {
  margin: 10px auto 0;
}

.u-section-4 .u-btn-5 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-repeater-item-6 {
  background-image: none;
  --radius: 25px;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-6 {
  height: 263px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 13px 0;
}

.u-section-4 .u-product-price-6 {
  margin: 10px auto 0;
}

.u-section-4 .u-btn-6 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-gap: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-right: 41px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 418px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-5 .u-accordion-1 {
  width: 800px;
  margin: 35px auto 60px;
}

.u-section-5 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
  --color-var: #ffffffcc;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
}

.u-section-5 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
  --color-var: #ffffffcc;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  font-size: 1.125rem;
}

.u-section-5 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
  --color-var: #ffffffcc;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  font-size: 1.125rem;
}

@media (max-width: 991px) {
  .u-section-5 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-top: 3px;
  }

  .u-section-5 .u-accordion-1 {
    width: 340px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 354px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 41px auto 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.8;
  width: 789px;
  font-weight: 700;
  font-style: italic;
  font-size: 1.125rem;
  margin: 40px auto 60px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 921px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  --radius: 25px;
  background-image: none;
  --color-var: #ffffffb3;
  margin: 90px auto 0;
}

.u-section-7 .u-image-1 {
  min-height: 564px;
  background-image: url("images/hands-min.png");
  background-position: 100% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 564px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 1px;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  text-align: center;
  font-weight: 700;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0 0;
  padding: 20px 47px 20px 46px;
}

.u-section-7 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 50px;
  margin-bottom: 40px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 177px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  font-weight: 700;
  padding: 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 40px 30px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-7 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 40px 30px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-7 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 822px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-image-1 {
    min-height: 465px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 146px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 1169px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-image-1 {
    min-height: 563px;
    order: 1;
  }

  .u-section-7 .u-layout-cell-2 {
    order: 0;
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 60px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 246px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 991px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-image-1 {
    min-height: 529px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 594px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-container-layout-3 {
    padding: 29px 10px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 5px;
  }

  .u-section-7 .u-container-layout-4 {
    padding: 29px 10px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 5px;
  }

  .u-section-7 .u-container-layout-5 {
    padding: 29px 10px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 5px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 793px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 1818px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 69px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    min-height: 333px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 741px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 11px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -13px;
    margin-left: auto;
  }

  .u-section-7 .u-list-1 {
    margin-top: 21px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 656px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  --color-var: #ffffffb3;
  --radius: 25px;
}

.u-section-8 .u-image-1 {
  min-height: 656px;
  background-image: url("images/girl-01-min1.png");
  background-position: 100% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 656px;
}

.u-section-8 .u-container-layout-2 {
  padding: 60px 30px;
}

.u-section-8 .u-text-1 {
  margin: 0 23px 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 400;
  line-height: 1.2;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-8 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 700;
  align-self: center;
  text-align: center;
  background-image: none;
  margin: 34px auto 0 0;
  padding: 17px 56px 18px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-8 .u-image-1 {
    min-height: 541px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 541px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-8 .u-image-1 {
    order: 1;
    min-height: 710px;
  }

  .u-section-8 .u-layout-cell-2 {
    order: 0;
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 30px;
    padding-left: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-8 .u-image-1 {
    min-height: 533px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 160px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 30px;
    padding-right: 10px;
    padding-left: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-8 .u-image-1 {
    min-height: 336px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 60px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 50px;
  }
}body {
    width: 100% !important;
    height: 100% !important;
    min-height: 100vh !important;
    margin: 0 !important;
    padding: 0 !important;
    background-image: url(https://chathost.de/chathost/et_chat/styles/etchat_ch/js/mini/img/bg1.jpg) !important;
    background-size: 100vw 100vh !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    font-family: verdana, sans-serif;
    text-align: center;
}